<?php

	require_once 'dbconfig4.php';
	
	if(isset($_GET['pid']))
	{

		$stmt_delete = $DB_con->prepare('DELETE FROM investpayment WHERE pid =:pid');
		$stmt_delete->bindParam(':pid',$_GET['pid']);
		$stmt_delete->execute();

		header("refresh:1;bank_payaments.php"); // redirects image view page after 5 seconds.
		
	}

?>